#
# This file is part of aion-unique <aion-unique.org>.
#
# aion-unique is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# aion-unique is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with aion-unique.  If not, see <http://www.gnu.org/licenses/>.
#
# ----------------------------
# Rates config's:
# ----------------------------

# -------------
# Group rates
# -------------
# Regular experience gain for group
# Default: 1
gameserver.rate.regular.group.xp = 1

# Premium experience gain for group
# Default: 2
gameserver.rate.premium.group.xp = 2

#-------------
# Regular Personal rates
#-------------
# Experience gain
# Default: 1
gameserver.rate.regular.xp = 1

# Item drop chance multiplier
# Default: 1
gameserver.rate.regular.drop = 1

# Gathering XP rate
gameserver.rate.regular.gathering.xp = 1

# Crafting XP rate
gameserver.rate.regular.crafting.xp = 1

# Quest XP rate
# Default: 1
gameserver.rate.regular.quest.xp = 1

# Quest Kinah rate
# Default: 1
gameserver.rate.regular.quest.kinah = 1

# Abyss points rate (can be 0.5 etc.)
# Default: 1
# For PVE
gameserver.rate.regular.ap.npc = 1
# For PVP
gameserver.rate.regular.ap.player = 1

#-------------
# Premium Personal rates
#-------------
# Experience gain
# Default: 2
gameserver.rate.premium.xp = 2

# Item drop chance multiplier
# Default: 2
gameserver.rate.premium.drop = 2

# Gathering XP rate
gameserver.rate.premium.gathering.xp = 1

# Crafting XP rate
gameserver.rate.premium.crafting.xp = 1

# Quest XP rate
# Default: 2
gameserver.rate.premium.quest.xp = 2

# Quest Kinah rate
# Default: 2
gameserver.rate.premium.quest.kinah = 2

# Abyss points rate (can be 0.5 etc.)
# Default: 2
# For PVE
gameserver.rate.premium.ap.npc = 2
# For PVP
gameserver.rate.premium.ap.player = 2
